/*
Theme Name: GivingWalk Child
Text Domain: givingwalkchild
Template: givingwalk
Version: 1.0
Description: Child theme for GivingWalk them by Spyropress.
Author: Black Alsatian
Author URI: https://www.blackalsatian.com/
Theme URI: http://dev.joomexp.com/wordpress/givingwalk/

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.red-carousel-item.red-client-logo-item {
	min-height:140px;
	display:flex;
	align-items: center;
}
span.donate-btn-wrap {
	display:none !important;
}
.red-page-title-wrapper {
	margin: 0 0 50px 0 !important;
}
@media (max-width: 1199px)
.red-page-title-wrapper {
	margin: 0 0 30px 0;
}

.post-type-archive-product h1{
	visibility: hidden;
/* 	display:none; */
}
.post-type-archive-product h1:after{
	visibility: visible;
	display: block;
    position: relative;
	content: 'Media 4 Sale';
}
/* .post-type-archive-product .red-page-title .red-page-title-text:after {
	content: 'test';
} */